Subject: categories: My posting

From: Michael Barr <[email-masked]>
Date: Sat, 12 Feb 2000 19:20:46 -0500 (EST)

>From Todd Wilson, I learned that adding identities is not so harmless.  
So suppose only that there are objects, arrows, source and target and
arrows that compose associatively only when source matches target.  With
identities, you can conclude, for any idempotent e, from eee = e1e, that e
= 1 and that makes it trivial.

Michael